*{
    margin: 0;
    padding: 0;
}
/*HTML 5 Semantic Tags */
@font-face {
    font-family: blackflag;
    src: url(../../../fonts/black-flag.ttf);
}
@font-face {
    font-family:tss;
    src: url(../fonts/TIMESS__.ttf);
}
@font-face{
    font-family:coolv ;
    src:url(../fonts/Coolvetica\ Rg.otf);
}
@font-face{
    font-family: liberation;
    src:url(../fonts/LiberationSans-Regular.ttf);
}

header, section, footer {
    width: 100vw;
    height: 100vh;
}
body{
    overflow-x: hidden;
}
.alt-section{
    height:150vh;
}
.title{
    font-size: 4em;
    font-family: blackflag;
    color: #f7c79d;
    justify-content: center;
    text-align: center;
    padding: 50px;

}
  
.img-display{
    display: flex;
    justify-content:center;
    padding: 50px;
 
}
.space{
    padding-right: 60px;
}

.text-margins{
    margin-left: auto;
    margin-right: auto;
    font-size: 25px;
    padding:60px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    
}
nav{
    position:fixed;
    top: 8vh;
    right: 3vw;
  

}
.text-size{
    font-size: 16pt;
}

ol{
    list-style-type: none;

}
a:link {
    display: inline-block;
    width:2vw;
    height: 2vw;
    
    border-radius: 50%;
   
    margin-bottom: 2vh;
    text-decoration: none;
   

}
h2{
    font-family: liberation;
    font-size: 18pt;
    text-align: center;
    padding: 20px;
}

.img-size{
    width: 40vw;
    display: flex;
    justify-content: center;

}
.button{
    width:65px;
    
}
.button:hover{
    transform: scale(140%);
    
}
.bottom{
    padding-bottom: 50px;;
}

a:hover span{ 
    font-size: 2vw;
    right: 9vw;
    opacity: 1;
}
span{
    font-size: 0px;
    opacity: 0;
    position: relative;
    top: 0.2vw;
    right: 2vw;
    white-space: nowrap;
    transition:right 0.2s, opacity 0.2s;
}
a:visited{
    text-decoration: none;

}
.color{
    color: #f7c79d;
}




/* Color Classes*/
.pageone{
    background-color: #9a581e;
}
.pagetwo{
    background-color: #a56126;
}
.pagethree{
    background-color: #f2aa6b;
}
.pagefour{
    background-color: #ffb472;
}
.pagefive{
    background-color: #f7c79d;
}
.pagesix{
    background-color: #371d04;
}
.pageseven{
    background-color: #381c06;
}
.pageeight{
    background-color: #bf814b;
}
